/*基础CSS*/
html {
	font-size: 14px;
	overflow-x: hidden;
}
li {
	list-style: none;
}
a {
	color: #212529
}

a:hover {
	text-decoration: none;
}

/* 导航栏链接悬停效果 */
.nav-menu a:hover {
	transition: color 0.3s ease; /* 添加平滑过渡效果 */
}

.first-level:hover {
	transform: scale(1.05); /* 轻微放大效果 */
	transition: all 0.3s ease; /* 平滑过渡 */
}

/* 导航菜单li项悬停效果 */
.nav-menu li:hover {
	background-color: #4573af !important; /* 悬浮时背景颜色 */
}

/* 当前页面导航高亮效果 - 与悬停效果一致 */
.nav-menu li.active,
.nav-menu a.active {
	background-color: #4573af !important; /* 与悬停相同的背景颜色 */
	transition: background-color 0.3s ease; /* 平滑过渡 */
}

/* 当前页面链接样式 */
.nav-menu li.active a,
.nav-menu a.active {
	transition: color 0.3s ease; /* 平滑过渡 */
}

/* 当前页面first-level样式 */
.nav-menu li.active .first-level,
.nav-menu a.active {
	transform: scale(1.05); /* 与悬停时相同效果 */
	transition: all 0.3s ease; /* 平滑过渡 */
}

/* 导航菜单两端对齐，项目之间距离小于与边缘距离 */
.nav-menu.nav-inline {
	display: flex;
	justify-content: space-around; /* 项目均匀分布在轴线上，首尾项目与容器边界有一定距离 */
	align-items: center;
	width: 100%;
	padding-left: 60px; /* 左侧较大边距 */
	padding-right: 60px; /* 右侧较大边距 */
}

.nav-menu.nav-inline li {
	position: relative; /* 为绝对定位做准备 */
	flex-shrink: 0; /* 防止项目收缩 */
	padding: 0 66px;
}

/* 让整个LI区域都可点击 */
.nav-menu.nav-inline li a {
	display: block; /* 将链接设为块级元素 */
	padding: 10px 0; /* 增加垂直方向的可点击区域 */
	text-decoration: none; /* 去除下划线 */
}

/* 全局导航链接样式 */
.nav-menu.nav-inline li a {
	color: #FFFFFF;
	font-size: 14px;
}

p, dl, dt, dd, ul {
	margin: 0px;
	padding: 0px;
}
.red{
	color:red;
}
.text-secondary a {
	color: #6c757d;
}
.card, .figure {
	margin: 15px 0;
}

/* 产品列表卡片悬停放大及阴影效果 */
.card {
	transition: transform 0.3s ease, box-shadow 0.3s ease, border 0.3s ease;
	border: 1px solid #e2e2e2;
}

.card:hover {
	transform: scale(1.10);
	box-shadow: 0 4px 20px rgba(0,0,0,0.2);
	border: 1px solid #e2e2e2 !important;
}


.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.2rem;
	padding-left: 1.2rem;
	font-size: 14px;
}
.navbar-brand {
	font-size: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.shadow-sm-top {
	box-shadow: 0 -.125rem .25rem rgba(0,0,0,.075) !important;
}
/*上下外边距*/
.mt-6, .my-6 {
	margin-top: 4rem !important;
}
.mt-7, .my-7 {
	margin-top: 5rem !important;
}
.mt-8, .my-8 {
	margin-top: 6rem !important;
}
.mt-9, .my-9 {
	margin-top: 7rem !important;
}
.mt-10, .my-10 {
	margin-top: 8rem !important;
}
.mb-6, .my-6 {
	margin-bottom: 4rem !important;
}
.mb-7, .my-7 {
	margin-bottom: 5rem !important;
}
.mb-8, .my-8 {
	margin-bottom: 6rem !important;
}
.mb-9, .my-9 {
	margin-bottom: 7rem !important;
}
.mb-10, .my-10 {
	margin-bottom: 8rem !important;
}
/*上下内边距*/
.pt-6, .mp-6 {
	padding-top: 4rem !important;
}
.pt-7, .py-7 {
	padding-top: 5rem !important;
}
.pt-8, .py-8 {
	padding-top: 6rem !important;
}
.pt-9, .py-9 {
	padding-top: 7rem !important;
}
.pt-10, .py-10 {
	padding-top: 8rem !important;
}
.pb-6, .py-6 {
	padding-bottom: 4rem !important;
}
.pb-7, .py-7 {
	padding-bottom: 5rem !important;
}
.pb-8, .py-8 {
	padding-bottom: 6rem !important;
}
.pb-9, .py-9 {
	padding-bottom: 7rem !important;
}
.pb-10, .py-10 {
	padding-bottom: 8rem !important;
}
/*边框*/
.border-top-dashed {
	border-top: 1px dashed #dee2e6 !important;
}
.border-right-dashed {
	border-right: 1px dashed #dee2e6 !important;
}
.border-bottom-dashed {
	border-bottom: 1px dashed #dee2e6 !important;
}
.border-right-dashed {
	border-top: 1px dashed #dee2e6 !important;
}
/*字距*/
.ls-1 {
	letter-spacing: 1px;
}
.ls-2 {
	letter-spacing: 2px;
}
.ls-3 {
	letter-spacing: 3px;
}
.ls-4 {
	letter-spacing: 4px;
}
.ls-5 {
	letter-spacing: 5px;
}
/*分页*/
.page-num:not(:disabled) {
	cursor: pointer;
}
.page-num, .page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #17a2b8;
	background-color: #fff;
	border: 1px solid #dee2e6;
}
a.page-num:hover, .page-link:hover {
	text-decoration: none;
}
.page-num-current {
	z-index: 1;
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.page-num-current:hover {
	color: #fff;
}
/*其他*/
.pages {
	min-height: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.code, .code img {
	height: 100px;
}
.position, .position a {
	color: #000000;
}
.content {
	line-height: 2;
}
.content img, .content iframe {
	max-width: 100% !important;
}
.content li {
	list-style: disc outside none;
	margin-left: 20px;
}
/*产品轮播*/
.view {
	max-width: 500px;
}
.view .swiper-slide {
	height: 300px;
	max-width: 500px;
	padding: 0 3px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}
.view .swiper-slide img {
	height: 100%;
}
.view .arrow-left {
	background: url(../images/index_tab_l.png) no-repeat left center;
	position: absolute;
	left: 10px;
	width: 28px;
	height: 300px;
	z-index: 10;
	display: none;
}
.view .arrow-right {
	background: url(../images/index_tab_r.png) no-repeat right center;
	position: absolute;
	right: 10px;
	width: 28px;
	height: 300px;
	z-index: 10;
	display: none;
}
.preview {
	position: relative;
	width: 440px;
	left: 30px;
}
.preview .swiper-slide {
	width: 87.5px;
	height: 70px;
	margin: 0 3px;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
}
.preview .swiper-slide img {
	display: inline-block;
	height: 100%;
}
.preview .active-nav {
	border: 1px solid #F00;
}
.preview .arrow-left {
	background: #fff url(../images/feel3.png) no-repeat left center;
	position: absolute;
	left: -20px;
	top: 0;
	width: 20px;
	height: 70px;
	z-index: 10;
}
.preview .arrow-right {
	background: #fff url(../images/feel4.png) no-repeat right center;
	position: absolute;
	right: -20px;
	top: 0;
	width: 20px;
	height: 70px;
	z-index: 10;
}

@media only screen and (max-width: 768px) {
	.view .swiper-slide {
		height: 200px;
	}
	.preview {
		display: none;
	}
	.view .arrow-left, .view .arrow-right {
		height: 200px;
		display: block;
	}
}
/*二维码图片容器样式*/
.img-container {
    position: relative;
    display: inline-block;
    margin: 10px;
}

.img-container .img-text {
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
    margin: 0 2px;
}


/*在线客服*/
.online {
	position: fixed;
	bottom: 150px;
	right: 10px;
	width: 60px;
	z-index: 999;
	color: #999;
}
.online a {
	color: #666;
}
.online a:hover {
	text-decoration: none;
}
.online dl {
	background: #27a8e1;
	padding: 10px 5px;
	margin-bottom: 1px;
	position: relative;
}
.online dl dd {
	color: #fff;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
}
.online dl dd i {
	font-size: 25px;
}
.online dl:hover {
	background: #1781bd;
}
.online dl dt {
	position: absolute;
	top: 0px;
	right: 60px;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 9999;
	display: none;
	padding: 10px 15px;
	font-weight: normal;
}
.online dl dt h3 {
	display: block;
	font-size: 16px;
	color: #666;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.online dl dt h3 i {
	margin-right: 5px;
}
.online dl dt h3 span {
	float: right;
	cursor: pointer;
}
.online dl dt input {
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-top: 15px;
	height: 40px;
	line-height: 40px;
	padding: 3px 5px;
	width: 100%;
}
.online dl dt button {
	margin: 10px 0;
	border: none;
	border-radius: 5px;
	width: 100%;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	background: #28a7e1;
	color: #fff;
	cursor: pointer;
}

/*sm屏幕以上*/
@media only screen and (min-width: 576px) {
	.card-img-200 {
		height: 200px;
		overflow: hidden;
	}
	.card-img-max {
		height: 100%;
		overflow: hidden;
	}
	.card-img-min {
		height: 243px;
		overflow: hidden;
	}
	.card-img-180 {
		height: 180px;
		overflow: hidden;
	}
	.card-img-150 {
		height: 250px;
		overflow: hidden;
	}
	.card-img-120 {
		height: 120px;
		overflow: hidden;
	}
	.card-img-100 {
		height: 100px;
		overflow: hidden;
	}
	.card-img-160 {
		height: 150px;
		overflow: hidden;
	}
}
/*sm屏幕以下*/
@media only screen and (max-width: 576px) {
	.page-num {
		display: none;
	}
	.head-sm-height {
		height: 61px !important;
	}
}
/*********响应式样式******************/

/*行距*/
.lh-1 {
	line-height: 1;
}
.lh-2 {
	line-height: 2;
}
.lh-3 {
	line-height: 3;
}
.lh-4 {
	line-height: 4;
}
/*字体大小*/
.fs-12 {
	font-size: .857rem;
}
.fs-14 {
	font-size: 1rem;
}
.fs-16 {
	font-size: 1.142rem;
}
.fs-18 {
	font-size: 1.285rem;
}
.fs-20 {
	font-size: 1.428rem;
}
.fs-22 {
	font-size: 1.571rem;
}
.fs-24 {
	font-size: 1.714rem;
}
.fs-26 {
	font-size: 1.857rem;
}
.fs-28 {
	font-size: 2rem;
}
.fs-30 {
	font-size: 2.142rem;
}
.fs-32 {
	font-size: 2.286rem;
}
.fs-34 {
	font-size: 2.429rem;
}
.fs-36 {
	font-size: 2.571rem;
}
.fs-38 {
	font-size: 2.714rem;
}
.fs-40 {
	font-size: 2.857rem;
}
/*高度*/
.h-5px {
	height: 5px;
}
.h-10px {
	height: 10px;
}
.h-15px {
	height: 15px;
}
.h-20px {
	height: 20px;
}
.h-25px {
	height: 25px;
}
.h-30px {
	height: 30px;
}
.h-35px {
	height: 35px;
}
.h-40px {
	height: 40px;
}
.h-45px {
	height: 45px;
}
.h-50px {
	height: 50px;
}
.h-55px {
	height: 55px;
}
.h-60px {
	height: 60px;
}
.h-65px {
	height: 65px;
}
.h-70px {
	height: 70px;
}
.h-75px {
	height: 75px;
}
.h-80px {
	height: 80px;
}
.h-85px {
	height: 85px;
}
.h-90px {
	height: 90px;
}
.h-95px {
	height: 95px;
}
.h-100px {
	height: 100px;
}
.h-110px {
	height: 110px;
}
.h-120px {
	height: 120px;
}
.h-130px {
	height: 130px;
}
.h-140px {
	height: 140px;
}
.h-150px {
	height: 150px;
}
.h-160px {
	height: 160px;
}
.h-170px {
	height: 170px;
}
.h-180px {
	height: 180px;
}
.h-190px {
	height: 190px;
}
.h-200px {
	height: 200px;
}
.h-210px {
	height: 210px;
}
.h-220px {
	height: 220px;
}
.h-230px {
	height: 230px;
}
.h-240px {
	height: 240px;
}
.h-250px {
	height: 250px;
}
.h-260px {
	height: 260px;
}
.h-270px {
	height: 270px;
}
.h-280px {
	height: 280px;
}
.h-290px {
	height: 290px;
}
.h-300px {
	height: 300px;
}
.h-310px {
	height: 310px;
}
.h-320px {
	height: 320px;
}
.h-330px {
	height: 330px;
}
.h-340px {
	height: 340px;
}
.h-350px {
	height: 350px;
}
.h-360px {
	height: 360px;
}
.h-370px {
	height: 370px;
}
.h-380px {
	height: 380px;
}
.h-390px {
	height: 390px;
}
.h-400px {
	height: 400px;
}
.h-410px {
	height: 410px;
}
.h-420px {
	height: 420px;
}
.h-430px {
	height: 430px;
}
.h-440px {
	height: 440px;
}
.h-450px {
	height: 450px;
}
.h-460px {
	height: 410px;
}
.h-470px {
	height: 470px;
}
.h-480px {
	height: 480px;
}
.h-490px {
	height: 490px;
}
.h-500px {
	height: 500px;
}

/*sm屏幕以上*/
@media only screen and (min-width: 576px) {
	/*行距*/
	.lh-sm-1 {
		line-height: 1;
	}
	.lh-sm-2 {
		line-height: 2;
	}
	.lh-sm-3 {
		line-height: 3;
	}
	.lh-sm-4 {
		line-height: 4;
	}
	/*字体大小*/
	.fs-sm-12 {
		font-size: .857rem;
	}
	.fs-sm-14 {
		font-size: 1rem;
	}
	.fs-sm-16 {
		font-size: 1.142rem;
	}
	.fs-sm-18 {
		font-size: 1.285rem;
	}
	.fs-sm-20 {
		font-size: 1.428rem;
	}
	.fs-sm-22 {
		font-size: 1.571rem;
	}
	.fs-sm-24 {
		font-size: 1.714rem;
	}
	.fs-sm-26 {
		font-size: 1.857rem;
	}
	.fs-sm-28 {
		font-size: 2rem;
	}
	.fs-sm-30 {
		font-size: 2.142rem;
	}
	.fs-sm-32 {
		font-size: 2.286rem;
	}
	.fs-sm-34 {
		font-size: 2.429rem;
	}
	.fs-sm-36 {
		font-size: 2.571rem;
	}
	.fs-sm-38 {
		font-size: 2.714rem;
	}
	.fs-sm-40 {
		font-size: 2.857rem;
	}
	/*高度*/
	.h-sm-5px {
		height: 5px;
	}
	.h-sm-10px {
		height: 10px;
	}
	.h-sm-15px {
		height: 15px;
	}
	.h-sm-20px {
		height: 20px;
	}
	.h-sm-25px {
		height: 25px;
	}
	.h-sm-30px {
		height: 30px;
	}
	.h-sm-35px {
		height: 35px;
	}
	.h-sm-40px {
		height: 40px;
	}
	.h-sm-45px {
		height: 45px;
	}
	.h-sm-50px {
		height: 50px;
	}
	.h-sm-55px {
		height: 55px;
	}
	.h-sm-60px {
		height: 60px;
	}
	.h-sm-65px {
		height: 65px;
	}
	.h-sm-70px {
		height: 70px;
	}
	.h-sm-75px {
		height: 75px;
	}
	.h-sm-80px {
		height: 80px;
	}
	.h-sm-85px {
		height: 85px;
	}
	.h-sm-90px {
		height: 90px;
	}
	.h-sm-95px {
		height: 95px;
	}
	.h-sm-100px {
		height: 100px;
	}
	.h-sm-110px {
		height: 110px;
	}
	.h-sm-120px {
		height: 120px;
	}
	.h-sm-130px {
		height: 130px;
	}
	.h-sm-140px {
		height: 140px;
	}
	.h-sm-150px {
		height: 150px;
	}
	.h-sm-160px {
		height: 160px;
	}
	.h-sm-170px {
		height: 170px;
	}
	.h-sm-180px {
		height: 180px;
	}
	.h-sm-190px {
		height: 190px;
	}
	.h-sm-200px {
		height: 200px;
	}
	.h-sm-210px {
		height: 210px;
	}
	.h-sm-220px {
		height: 220px;
	}
	.h-sm-230px {
		height: 230px;
	}
	.h-sm-240px {
		height: 240px;
	}
	.h-sm-250px {
		height: 250px;
	}
	.h-sm-260px {
		height: 260px;
	}
	.h-sm-270px {
		height: 270px;
	}
	.h-sm-280px {
		height: 280px;
	}
	.h-sm-290px {
		height: 290px;
	}
	.h-sm-300px {
		height: 300px;
	}
	.h-sm-310px {
		height: 310px;
	}
	.h-sm-320px {
		height: 320px;
	}
	.h-sm-330px {
		height: 330px;
	}
	.h-sm-340px {
		height: 340px;
	}
	.h-sm-350px {
		height: 350px;
	}
	.h-sm-360px {
		height: 360px;
	}
	.h-sm-370px {
		height: 370px;
	}
	.h-sm-380px {
		height: 380px;
	}
	.h-sm-390px {
		height: 390px;
	}
	.h-sm-400px {
		height: 400px;
	}
	.h-sm-410px {
		height: 410px;
	}
	.h-sm-420px {
		height: 420px;
	}
	.h-sm-430px {
		height: 430px;
	}
	.h-sm-440px {
		height: 440px;
	}
	.h-sm-450px {
		height: 450px;
	}
	.h-sm-460px {
		height: 410px;
	}
	.h-sm-470px {
		height: 470px;
	}
	.h-sm-480px {
		height: 480px;
	}
	.h-sm-490px {
		height: 490px;
	}
	.h-sm-500px {
		height: 500px;
	}

	/*sm屏幕以上*/
	@media only screen and (min-width: 576px) {
		/*行距*/
		.lh-sm-1 {
			line-height: 1;
		}

		.lh-sm-2 {
			line-height: 2;
		}

		.lh-sm-3 {
			line-height: 3;
		}

		.lh-sm-4 {
			line-height: 4;
		}

		/*字体大小*/
		.fs-sm-12 {
			font-size: .857rem;
		}

		.fs-sm-14 {
			font-size: 1rem;
		}

		.fs-sm-16 {
			font-size: 1.142rem;
		}

		.fs-sm-18 {
			font-size: 1.285rem;
		}

		.fs-sm-20 {
			font-size: 1.428rem;
		}

		.fs-sm-22 {
			font-size: 1.571rem;
		}

		.fs-sm-24 {
			font-size: 1.714rem;
		}

		.fs-sm-26 {
			font-size: 1.857rem;
		}

		.fs-sm-28 {
			font-size: 2rem;
		}

		.fs-sm-30 {
			font-size: 2.142rem;
		}

		.fs-sm-32 {
			font-size: 2.286rem;
		}

		.fs-sm-34 {
			font-size: 2.429rem;
		}

		.fs-sm-36 {
			font-size: 2.571rem;
		}

		.fs-sm-38 {
			font-size: 2.714rem;
		}

		.fs-sm-40 {
			font-size: 2.857rem;
		}

		/*高度*/
		.h-sm-5px {
			height: 5px;
		}

		.h-sm-10px {
			height: 10px;
		}

		.h-sm-15px {
			height: 15px;
		}

		.h-sm-20px {
			height: 20px;
		}

		.h-sm-25px {
			height: 25px;
		}

		.h-sm-30px {
			height: 30px;
		}

		.h-sm-35px {
			height: 35px;
		}

		.h-sm-40px {
			height: 40px;
		}

		.h-sm-45px {
			height: 45px;
		}

		.h-sm-50px {
			height: 50px;
		}

		.h-sm-55px {
			height: 55px;
		}

		.h-sm-60px {
			height: 60px;
		}

		.h-sm-65px {
			height: 65px;
		}

		.h-sm-70px {
			height: 70px;
		}

		.h-sm-75px {
			height: 75px;
		}

		.h-sm-80px {
			height: 80px;
		}

		.h-sm-85px {
			height: 85px;
		}

		.h-sm-90px {
			height: 90px;
		}

		.h-sm-95px {
			height: 95px;
		}

		.h-sm-100px {
			height: 100px;
		}

		.h-sm-110px {
			height: 110px;
		}

		.h-sm-120px {
			height: 120px;
		}

		.h-sm-130px {
			height: 130px;
		}

		.h-sm-140px {
			height: 140px;
		}

		.h-sm-150px {
			height: 150px;
		}

		.h-sm-160px {
			height: 160px;
		}

		.h-sm-170px {
			height: 170px;
		}

		.h-sm-180px {
			height: 180px;
		}

		.h-sm-190px {
			height: 190px;
		}

		.h-sm-200px {
			height: 200px;
		}

		.h-sm-210px {
			height: 210px;
		}

		.h-sm-220px {
			height: 220px;
		}

		.h-sm-230px {
			height: 230px;
		}

		.h-sm-240px {
			height: 240px;
		}

		.h-sm-250px {
			height: 250px;
		}

		.h-sm-260px {
			height: 260px;
		}

		.h-sm-270px {
			height: 270px;
		}

		.h-sm-280px {
			height: 280px;
		}

		.h-sm-290px {
			height: 290px;
		}

		.h-sm-300px {
			height: 300px;
		}

		.h-sm-310px {
			height: 310px;
		}

		.h-sm-320px {
			height: 320px;
		}

		.h-sm-330px {
			height: 330px;
		}

		.h-sm-340px {
			height: 340px;
		}
		.home-about {
			background-repeat: no-repeat;
			background-position: center 50%;
			background-size: cover
		}
		.home-about h2:before {
			content: '';
			display: block;
			position: absolute;
			background: #288acf;
			width: 30px;
			height: 3px;
			bottom: -15px;
			left: 0;
		}
		.container h2 {
			position: relative;
		}
		.home-about h2 {
			position: relative;
		}

		.container h2:before {
			content: '';
			display: block;
			position: absolute;
			background: #288acf;
			width: 30px;
			height: 3px;
			bottom: -15px;
			left: 0;
		}
		.contain {
			height: 400px; /* 设置固定高度确保垂直居中 */
			display: flex;
			align-items: center;
			justify-content: center;
		}
		
		.contain h3 {
			position: relative;
			text-align: center; /* 确保文本居中 */
		}
		
		.contain h3:before {
			left: 50%;
			margin-left: -15px;
			bottom: -20px;
			width: 30px;
			height: 3px;
			background: #288acf;
			content: '';
			display: block;
			position: absolute;
		}

		.text-main {
			font-size: 28px;
			font-weight: 600;
		}
		.imgzs {
			width: 100%;
			height: auto;
			display: block;
			transition: transform 0.3s ease;
			object-fit: cover;
		}
		.patent-title {
			font-size: 13px;
			color: #333;
			margin: 10px 0;
			line-height: 1.4;
			text-align: center;
			word-break: break-word;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		.patent-item {
			flex: 0 0 calc(25% - 20px);
			text-align: center;
			margin: 10px;
			width: 200px;
			overflow: hidden;
		}
		.patent-container {
			display: flex;
			justify-content: center;
			flex-wrap: wrap;
			/*padding: 20px;*/
			margin-top: -115px;
			position: relative;
			z-index: 1;
			max-width: 1200px;
			margin-left: auto;
			margin-right: auto;
		}
		.imgbj {
			width: 100%;
			height: 50%;
		}
	}

	/* 产品展示卡片样式 */
	.media-body {
		padding: 15px;
		transition: transform 0.3s ease, box-shadow 0.3s ease;
		border-radius: 8px;
		background: #ffffff;
		box-shadow: 0 2px 10px rgba(0,0,0,0.05);
	}

	.media-body:hover {
		transform: translateY(-5px);
		box-shadow: 0 6px 20px rgba(0,0,0,0.1);
	}

	.card-img-150 {
		overflow: hidden;
		border-radius: 6px !important;
		margin-bottom: 12px;
		height: 230px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.card-img-cp150 {
		overflow: hidden;
		border-radius: 6px !important;
		margin-bottom: 12px;
		height: 230px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.card-img-150 img {
		max-width: 100%;
		max-height: 100%;
		object-fit: cover;
		transition: transform 0.3s ease;
	}

	.subtitle-text {
		font-size: 0.9rem;
		font-weight: 500;
		color: #6c757d !important;
		margin-top: 5px;
		display: block;
		min-height: 20px;
	}

	.product-content {
		font-size: 0.85rem;
		color: #555 !important;
		margin: 10px 0;
		min-height: 60px;
	}

	/* 响应式调整 */
	@media (max-width: 768px) {
		.media-body {
			padding: 12px;
		}

		.card-img-150 {
			height: 120px;
		}

		.subtitle-text {
			font-size: 0.8rem;
			min-height: 18px;
		}

		.product-content {
			font-size: 0.8rem;
			min-height: 50px;
		}
	}

	@media (max-width: 576px) {
		.card-img-150 {
			height: 100px;
		}
	}
	.solution-img {
		flex: 1;
		padding: 0 15px;
	}
	.img-responsivej {
		display: block;
		max-width: 88%;
		height: auto;
		margin-left: 56px;
	}
	.solution-content {
		flex: 1;
		padding: 0 15px;
	}

	.solution-content {
		padding: 0 15px;
	}
	.solution-number {
		font-size: 100px;
		font-weight: bold;
		color: #288acf;
		display: inline-block;
		margin-bottom: 10px;
		letter-spacing: -2px;
		font-family: 'Conv_DINCondensedC', sans-serif;
		line-height:1;
		clip-path: inset(0 0 45% 0);
		margin-left: 56px;
	}
	.solution-title {
		margin-top: -50px;
		color: #288acf;
		margin-left: 56px;
	}
	.solution-subtitle {
		color: #a2a2a2;
		margin-bottom: 30px;
		margin-left: 55px;
	}
	.solution-desc{
		color: #0C0C0C;
		margin-left: 56px;
	}
	.solution .solution-item {
		display: flex;
		align-items: center;
		margin-bottom: 30px;
	}
	/* 时间轴样式 */
	.timeline-container {
		position: relative;
		padding: 50px 0;
		margin: 30px 0;
		border-radius: 10px;
		margin-top: -30px;
		margin-bottom: 50px;
		overflow-x: hidden;
		white-space: nowrap;
	}

	.timeline-line {
		position: absolute;
		top: 50%;
		width: 100%;
		height: 2px;
		background-color: #e0e0e0;
		margin-top: -1px;
		z-index: 0;
	}

	.timeline-wrapper {
		display: flex;
		transition: transform 0.5s ease;
	}

	.timeline-top, .timeline-bottom {
		display: flex;
		margin: 0 50px;
	}

	.timeline-top {
		margin-bottom: 50px;
	}

	.timeline-bottom {
		margin-top: 50px;
	}

	.timeline-item {
		height: 120px;
		position: relative;
		width: 200px; /* 减小宽度以适应更多项目*/
		z-index: 2;
		text-align: left;
		flex-shrink: 0;
		margin-right: 50px;
		transition: all 0.3s ease;
	}

	.timeline-item:hover .timeline-badge::before {
		background-color: #cf4728;
	}

	.timeline-item:hover .timeline-badges::before {
		background-color: #cf4728;
	}

	.timeline-item:hover .timeline-heading h4 {
		color: #cf4728;
	}


	.timeline-badges {
		position: absolute;
		top: 73%;
		left: 12%;
		width: 15px;
		height: 15px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: bold;
		opacity: 0.9;
		z-index: 100;
		transition: all 0.3s ease;
		transform: translateX(-50%);
		margin-left: 0;
		margin-top: -10px;
	}

	.timeline-badges::before {
		content: '';
		position: absolute;
		width: 15px;
		height: 15px;
		background-color: #288acf;
		border-radius: 50%;
		z-index: 101;
	}


	.timeline-badge {
		position: absolute;
		top: 73%;
		left: 18%;
		width: 15px;
		height: 15px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: bold;
		opacity: 0.9;
		z-index: 100;
		transition: all 0.3s ease;
		transform: translateX(-50%);
		margin-left: 0;
		margin-top: -10px;
	}

	.timeline-badge::before {
		content: '';
		position: absolute;
		width: 15px;
		height: 15px;
		background-color: #288acf;
		border-radius: 50%;
		z-index: 101;
	}


	.timeline-panel {
		position: relative;
		transition: all 0.3s ease;
		width: 100%;
		text-align: left;
		height: 120px;
		margin-top: 100px;
	}

	.timeline-panels {
		position: relative;
		transition: all 0.3s ease;
		width: 100%;
		text-align: left;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		margin-top: 0;
		height: 70px;
	}

	.timeline-heading {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}

	.timeline-heading h4 {
		margin-top: 0;
		color: #288acf;
		font-weight: bold;
		font-size: 24px;
		line-height: 1.2;
		transition: all 0.3s ease;
	}

	.timeline-heading .year-text {
		font-weight: bold;
		font-size: 15px;
		margin-left: 5px;
		margin-top: 5px;
	}

	.timeline-item:hover .timeline-heading h4 {
		color: #cf4728;
	}

	.timeline-body p {
		margin: 0;
		color: #666;
		line-height: 1.6;
		font-size: 14px;
		text-align: left;
		width: 300px;
		overflow-wrap: break-word;
		white-space: normal;
	}

	/* 导航按钮 */
	.prev-btn, .next-btn {
		position: absolute;
		top: 50%;
		width: 50px;
		height: 50px;
		border: 1px solid #e0e0e0;
		border-radius: 50%;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
		z-index: 2;
		transform: translateY(-50%);
		transition: all 0.3s ease;
		margin: 0 150px;
	}

	.prev-btn {
		left: 0;
	}

	.next-btn {
		right: 0;
	}

	.prev-btn:hover, .next-btn:hover {
		background: #1d9bd3;
		color: #fff;
		transform: translateY(-50%) scale(1.1);
	}

	/* 响应式处理 */
	@media (max-width: 768px) {
		.timeline-item {
			width: 250px;
			margin-right: 30px;
		}

		.prev-btn, .next-btn {
			width: 40px;
			height: 40px;
		}

		.timeline-container {
			padding: 50px 0;
		}
	}
	/* 时间轴样式结束 */
	.blank-big {
		height: 50px;
		line-height: 50px;
		clear: both;
		font-size: 0
	}
	.solution .solution-item-reverse {
		flex-direction: row-reverse;
	}
	.solution .solution-item-reverse .solution-img,
	.solution .solution-item-reverse .solution-content {
		padding: 0 15px;
	}
	/*新闻质询*/
	.news-item {
		width: 1200px;
		display: flex;
		align-items: flex-start;
		padding: 20px 0;
		border-top: 2px solid #e0e0e0;
		position: relative;
	}

	.news-img {
		width: 290px;
		height: 220px;
	}

	.news-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.news-content {
		margin-left: 28px;
		flex: 1;
		display: flex;
		flex-direction: column;
	}

	.news-date {
		font-size: 14px;
		margin-bottom: 8px;
	}

	.news-title {
		font-size: 18px;
		margin-bottom: 50px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.news-title h3 a {
		color: #333;
		flex: 1;
	}

	.news-title h3 {
		width: 310px;
	}

	.news-desc {
		width: 530px;
		font-size: 14px;
		line-height: 1.6;
		text-align: left;
	}

	.btn-detail {
		display: inline-block;
		padding: 6px 20px;
		background-color: transparent;
		border: 1px solid #0078d4;
		color: #0078d4;
		border-radius: 20px;
		text-decoration: none;
		font-size: 12px;
		transition: all 0.3s ease;
		align-self: flex-start;
		position: absolute;
		bottom: 35px;
		right: 766px;
	}

	.btn-detail:hover {
		background-color: #0078d4;
		color: white;
	}
	/*底部导航栏*/
	body {
		font-family: "Microsoft YaHei", sans-serif;
	}

	/* 底部导航栏容器 */
	.bottom-nav {
		background-color: #000;
		padding: 45px 0;
		padding-top: 90px;
		position: relative;
	}

	/* 搜索区域 */
	.search-area {
		width: 82%;
		height: 80px;
		background-color: #288acf;
		padding: 15px 0;
		margin-bottom: 50px;
		position: absolute;
		left: 130px;
		top: -40px;
	}

	.search-container {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		text-align: center;
	}

	.search-title {
		color: #fff;
		font-size: 16px;
		font-weight: 500;
	}

	.search-title span {
		font-size: 20px;
		font-weight: 500;
	}

	.search-box {
		display: flex;
		align-items: center;
		gap: 10px;
	}

	.search-select {
		padding: 6px 10px;
		border: none;
		outline: none;
		background-color: #fff;
		color: #a7a9ab;
		height: 40px;
	}


	.search-input {
		padding: 6px 10px;
		width: 300px;
		border: none;
		outline: none;
		height: 40px;

	}

	.search-btn {
		padding: 6px 20px;
		background-color: #fff;
		color: #a7a9ab;
		border: none;
		font-weight: 500;
		cursor: pointer;
		height: 40px;
	}

	/* 公司信息区域 */
	.company-info {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 20px;
		padding-bottom: 14px;
		border-bottom: 2px solid #ffffff;
	}

	.logo-section {
		display: flex;
		align-items: center;
		gap: 15px;
	}

	.logo-icon {
		display: flex;
		align-items: center;
		gap: 15px;
	}

	.imglog {
		width: auto;
		max-height: 60px;
	}

	.imgdh {
		width: auto;
		max-height: 25px;
		margin-right: 5px;
	}

	.company-name {
		color: #ffffff;
		font-size: 22px;
		font-weight: 600;
		margin-bottom: 2px;
	}

	.company-english {
		font-size: 12px;
		color: #fafafa;
	}

	.contact-section {
		text-align: right;
	}

	.hotline {
		color: #fff;
		margin-bottom: 2px;
		font-size: 20px;
		font-weight: 500;
	}

	.hotline-number {
		font-size: 20px;
		color: #288acf;
		font-weight: 600;
		margin-right: 35px;
	}

	/* 导航链接区域 */
	.nav-links {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
		margin-bottom: 15px;
		position: relative;
	}

	.nav-links ul {
		list-style: none;
		display: flex;
		gap: 25px;
	}

	.nav-links a {
		color: #FFFFFF;
		text-decoration: none;
		font-size: 13px;
	}

	.nav-links a:hover {
		color: #0a75c8;
	}

	/* 地址和版权信息 */
	.address-copyright {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 12px;
		color: #999;
	}

	.address-copyright span {
		position: absolute;
		bottom: 2px;
		left: 82%;
	}

	.imgdw {
		position: absolute;
		bottom: 2px;
		left: 80%;
		width: 15px;
	}

	.address {
		display: flex;
		align-items: center;
		gap: 5px;
	}
	.imgdw {
		position: absolute;
		bottom: 2px;
		left: 80%;
		width: 15px;
	}
	.imglog {
		width: auto;
		max-height: 60px;
	}

	.imgdh {
		width: auto;
		max-height: 25px;
		margin-right: 5px;
	}
	.copyrights {
		color: #505050;
		background-color: #272727;
		height: 50px;
		text-align: right;
		padding-right: 145px;
		font-size: 12px;
		line-height: 50px;
	}
	/* 横向不带ICO导航 */
	.nav-x {
		margin-top: -87px;
		background: #fff;
		width: 80%;
		position: relative;
		margin-left: 145px;
		height: 50px;
	}

	.nav-x .menu-toggle h3 {
		display: none
	}

	.nav-x ul {
		font-size: 0;
		-webkit-text-size-adjust: none;
		text-align: center
	}

	.nav-x li {
		display: inline-block
	}

	.nav-x li i {
		margin: 0px auto 5px auto;
		font-size: 24px;
		display: block;
	}

	.nav-x li a {
		font-size: 16px;
		padding: 0;
		height: 50px;
		line-height: 50px;
		color: #6e6e6e;
		text-align: center;
		display: block;
	}

	.nav-x li a:hover {
		color: #4573af
	}

	.nav-x li a.active {
		background: linear-gradient(-45deg, #288acf, #4573af) !important;
		color: #fff !important;
		font-weight: bold;
		border-bottom: 3px solid #ff6600;
	}

	.col-2 {
		width: 10%
	}
	/* 横向不带ICO导航 */
	.spin-img{
		display: flex;
		justify-content: center;
		align-items: center;
		overflow: hidden;
		border: 1px solid #ccc;
		padding: 5px;
	}
	.imggy {
		z-index: -2;
		position: absolute;
		top: 930px;
		left: 0;
		width: 100%;
	}
	.card-hzkh{
		background-color: #ffffff;
		border-radius: 0 0 8px 8px;
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
		height: 45px;
	}
	.bnt-outline{
		width: 70px;
		line-height: 56px;
		font-size: 24px;
		border: 1px solid #ebebeb;
	}
	.img-ewm{
		margin-left: 130px;
		margin-top: 110px;
	}
	.img-ewm img{
		margin-right: 20px;
		width: 200px;
	}

}

